Loading...
Searching...
No Matches
JsonArray Class Reference

`#include <jsonrpc.h>`

Inheritance diagram for JsonArray:

## Public Member Functions

| JsonArray ()
| ~JsonArray ()
JsonValue * | operator[] (unsigned int i)
void | append (gx_system::JsonParser &jp)

## Detailed Description

Definition at line 50 of file jsonrpc.h.

## Constructor & Destructor Documentation

## JsonArray()

JsonArray::JsonArray | ( |  | ) |

inline

Definition at line 52 of file jsonrpc.h.

## ~JsonArray()

JsonArray::~JsonArray | ( |  | ) |

## Member Function Documentation

## append()

void JsonArray::append | ( | gx_system::JsonParser & | jp | ) |

## operator[]()

JsonValue * JsonArray::operator[] | ( | unsigned int | i | ) |

The documentation for this class was generated from the following file:

- src/headers/jsonrpc.h